# IRremoteESP8266: CoronaSection Struct Reference

CoronaSection Struct Reference

Native representation of a section of a Corona A/C message. More...

`#include <ir_Corona.h>`

## Public Attributes

uint8_t | Header0
uint8_t | Header1
uint8_t | Label
uint8_t | Data0
uint8_t | Data0Inv
uint8_t | Data1
uint8_t | Data1Inv

## Detailed Description

Native representation of a section of a Corona A/C message.

## Member Data Documentation

## Data0

uint8_t CoronaSection::Data0

## Data0Inv

uint8_t CoronaSection::Data0Inv

## Data1

uint8_t CoronaSection::Data1

## Data1Inv

uint8_t CoronaSection::Data1Inv

## Header0

uint8_t CoronaSection::Header0

## Header1

uint8_t CoronaSection::Header1

## Label

uint8_t CoronaSection::Label

The documentation for this struct was generated from the following file:

- src/ir_Corona.h